安卓2.3版本的系统是不是装不了你们的手机客户端?

回复 已回复4 星标
更多

安卓2.3版本的系统是不是装不了你们的手机客户端?

3# 2015-09-14 00:29

115这脑残根本就不考虑用户感受 有2.3版本才真叫奇怪了

2# 2015-09-13 15:08

不值得持

1# 2015-09-12 15:17

你好,目前手机客户端支持安卓系统4.0以上版本的。

新窗口打开 关闭